<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000000"
    tools:context="com.zxhy.hfilemanagermaster.image.ImageShowActivity">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_top"
        android:layout_width="match_parent"
        android:layout_height="37dp"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView

            android:id="@+id/iv_arrow"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginLeft="8dp"
            android:src="@mipmap/rfg_98789823"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="ContentDescription,RtlHardcoded" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Image"
            android:textSize="17sp"
            android:textStyle="bold"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toRightOf="@id/iv_arrow"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <ImageView
        android:id="@+id/iv"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginTop="24dp"
        app:layout_constraintBottom_toTopOf="@id/tv_delete"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_top"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_delete"
        android:layout_width="0dp"
        android:layout_height="51dp"
        android:layout_marginHorizontal="50dp"
        android:layout_marginTop="24dp"
        android:layout_marginBottom="45dp"
        android:background="@mipmap/ds_0230"
        android:gravity="center"
        android:text="Delete"
        android:textColor="#000000"
        android:textSize="17sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@id/iv"
        tools:ignore="HardcodedText" />

</androidx.constraintlayout.widget.ConstraintLayout>